NSMicrophoneUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarlo también.";
NSCameraUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarlo también.";
NSBluetoothPeripheralUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarlo también.";
NSHumanReadableCopyright = "Copyright 2020 Los creadores de Chromium. Todos los derechos reservados.";
CFBundleGetInfoString = "Chromium 88.0.4287.0, Copyright 2020 Los creadores de Chromium. Todos los derechos reservados.";
NSLocationUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarlo también.";
